秦仙归来

情人谷
随笔 - 1, 文章 - 1, 评论 - 7, 引用 - 0
数据加载中……

qt-vs-addin-1.1.9 启动时弹出错误


 有谁知道这个怎么处理呢?我装的VS2010,在vs2010菜单上有QT了,但是每次启动VS2101就弹出这么一个错误,请高手指教

posted on 2011-08-20 15:46 向振伟 阅读(2120) 评论(5)  编辑 收藏 引用

评论

# re: qt-vs-addin-1.1.9 启动时弹出错误[未登录]  回复  更多评论   

个人认为 qmake的命令行更好用,尤其是项目多的时候,pro文件提供了更灵活的配置管理。
qmake -project
qmake -tp vc
2011-08-20 16:56 | 姚冬

# re: qt-vs-addin-1.1.9 启动时弹出错误[未登录]  回复  更多评论   

安装Framework3.0就可以.
2011-09-07 16:47 | daniel

# re: qt-vs-addin-1.1.9 启动时弹出错误  回复  更多评论   

我遇到的问题跟你一样,卸载了QT插件后,VS2010就没问题了,反倒装上就出现这样的问题,找了半天也没找到解决的办法,试问一下你最后解决了吗?
2012-03-08 22:52 | lpfldh

# re: qt-vs-addin-1.1.9 启动时弹出错误[未登录]  回复  更多评论   

@lpfldh
最后我选择使用了Vs2008,我们上班都用的Vs2008,qmake直接用的是cmd命令,qmake -project 生成pro文件,qmake -tp vc生成vc项目文件
2012-03-18 22:34 | 向振伟

# re: qt-vs-addin-1.1.9 启动时弹出错误  回复  更多评论   

我最后自己试了一下 二楼的方法:在网上下载安装个Framework3.0, 前提是不能卸载之前默认安装的4.0版本,重启电脑,打开VS2010 这个问题就没了。

用了一段时间觉得电脑慢 又把Framework3.0卸载了 呵呵 也没事~~~
2012-03-20 16:21 | lpfldh

只有注册用户登录后才能发表评论。
【推荐】超50万行VC++源码: 大型组态工控、电力仿真CAD与GIS源码库
网站导航: 博客园   IT新闻   BlogJava   知识库   博问   管理